Compares two text files for differences and offers several forms 
of output via command line options and versatile redirected 
output.  The ZCPR3 program error flag is set on error or if the 
two files do not match.  DIF should run fine under vanilla CP/M, 
but piping is available only under ZCPR3.  Version 1.3 corrects 
bug in LST: and NUL: output redirection.
